.add-to a {
	color: white;
}
.item-caption h4 {
	height: 40px;
	overflow: hidden;
}
.catalog-item {
	position: relative;
	height: 440px;
}
.catalog-item .mh {
	border: 1px solid white;
}
.catalog-item .mh:hover {
	position: absolute;
	width: 103%;
	top: -5%;
	left: -5%;
	padding: 0 15px 15px;
	border: 1px solid #cec7aa;
}
.item-img {
  text-align: center;
}
.item-img img {
	width: 145px;
}
.catalog-item .mh:hover .item-img img {
	width: 195px;
}